</div>
        <div class="container-fluid" id="footer">  
            <div class="fa_wrapper">
			<ul>
                <li>
					<a href="http://www.facebook.com/katarzyna.hanczaryk"><i class="fab fa-facebook fa-2x"></i></a>
				</li>
				<li>
   					<a href="https://gitlab.com/katarzyna.hanczaryk/MyNotebook"> <i class="fab fa-gitlab fa-2x"></i></a>
				</li>
				<li>			
   					<a href="http://www.linkedin.com/in/katarzyna-hanczaryk-11b31411b"><i class="fab fa-linkedin fa-2x"></i></a>
				</li>
			</ul>
                </div>
			<div class="container bottom-nav">
			   &copy 2018 Katarzyna Hanczaryk
            </div>
</body>
</html>
